.megaHeadText {
	font-family: "Courrier New", Courier, mono;
	font-size: 20px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

.headText {
	font-family: "Courrier New", Courier, mono;
	font-size: 18px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
    text-align: left;
    vertical-align: text-top;
}

.text {
	font-family: "Courrier New", Courier, mono;
	font-size: 16px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
    text-align: left;
    vertical-align: text-top;
}

.link {
	font-family: "Courrier New", Courier, mono;
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

